body {
	margin: 0 auto;
	font-size: 14px;
	text-align: center;
	color: #000000;
	font-family: Garamond, Times, 'Times New Roman', serif;
	background-color: #FFFFFF;
	background-image: url('http://www.pixeden.com/media/k2/galleries/165/003-subtle-light-pattern-background-texture-vol5.jpg');
}

#nav-poz {
	margin: 0;
	padding: 0;
	width: 850px;
	height: 25px;
	float: center;
}

nav {
	margin: 0 0;
	width: 850px;
	height: 25px;
	line-height: 25px;
	padding-left: 80px;
}

nav ul {
	margin-top: -15px;
	line-height: 25px;
	list-style: none;
	display: inline-table;
	padding: 0;
}

nav ul li {
	float: left;
	width: 100px;	
	height: 25px;
}

nav ul li a {
	color: #000000;
	font-size: 20px;
	display: block; 
	text-decoration: none;
	font-variant: small-caps;
}

nav ul li:hover a {
	color: #696969;
	font-size: 20px;
	font-variant: small-caps;
	text-decoration: none;
}

h1 {
	color: #000000;
	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
	letter-spacing: 2px;
	text-decoration: none;
	font-family: Garamond, Times, 'Times New Roman', serif;
}

p {
	color: #000000;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	letter-spacing: 0,5px;
	text-decoration: none;
	font-family: Garamond, Times, 'Times New Roman', serif;
}